.container__top {
	color: #fff;
	padding: 60px 0 70px;
	background: url("../images/banner-left-bg.png"), url("../images/banner-right-bg.png");
	background-repeat: no-repeat, no-repeat;
	background-size: contain, contain;
    background-position: left center, right center;
	background-color: #094362;
}
.container__top--logo {
	text-align: center;
}
.container__top--logo img {
	margin: 0 auto;
	height: auto;
}
.container__top--title {
	font-size: 48px;
	font-family: 'Rotonda Regular';
	text-transform: uppercase;
	text-align: center;
	display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.container__top--desc {
	font-size: 30px;
	font-family: 'Rotonda Regular';
	text-align: center;
	display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
	padding: 30px 0px;
}

.container__top--button {
	display: flex;
	justify-content: center;
	align-items: center;
}

.about__container {
	display: flex;
    justify-content: center;
}

.about__item {
	display: grid;
	width: 25%;
}
.about {
	display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
	padding: 50px 0px;
	margin: 0 -15px;
}


.about__wrap {
	text-align: center;
	display: flex;
	flex-wrap: wrap;
    align-items: center;
    box-shadow: #dddddd 0px 0px 10px;
    border-radius: 15px;
    padding: 20px;
    margin: 0 15px;
}
.about__wrap--age {
	display: block;
	width: 100%;
	font-family: 'Rotonda Regular';
	font-size: 80px;
	color: #1f375a;
	transition: color 0.5s;
}

.about__wrap--title {
	display: block;
	width: 100%;
	padding: 30px 0px;
    font-size: 19px;
    color: #2c3a59;
    text-transform: uppercase;
    text-align: center;
    transition: color 0.5s;
}

.about__wrap--title span {
	padding: 5px 0;
}

.about__wrap--button {
	display: block;
	width: 100%;
	color: #fff;
	background: #1f375a;
	border-radius: 20px;
	padding: 12px 15px 13px;
	font-size: 20px;
	transition:  all 0.5s ease;
	cursor: pointer;
}

.about__wrap--button:hover {
	background: linear-gradient(to top, #d64b5b, #f84f5b);
}
.about__wrap:hover .about__wrap--button {
	background-color: #f84f5b;
}

.about__wrap:hover .about__wrap--age {
	color: #f84f5b;
}
.about__wrap:hover .about__wrap--title {
	color: #505050;
}

.videoWrap {
    color: #fff;
    display: flex;
    padding: 50px 0;
}
.videoWrap__wrap {
    width: 50%;
}
.videoWrap__content {
	display: flex;
    justify-content: space-between;
    align-items: center;
}

.videoWrap__title {
	font-family: 'Rotonda Regular';
	font-size: 36px;
	display: flex;
	flex-direction: column;
	padding: 20px 0px;
}

.videoWrap__desc {
	font-size: 18px;
}

.videoWrap__button {
	margin: 35px 0px;
}

.advice {
	padding: 50px 0px 30px 0px;
    max-width: 1367px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: 0 auto;
}

.advice__title {
    text-align: center;
    font-family: 'Rotonda Regular';
    font-size: 48px;
	padding-bottom: 15px;
}

.advice__blog {
	max-width: 1367px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
	padding: 20px 0px;
	margin: 0 auto;
}

.advice__blog--wrap {
	width: 50%;
	padding: 50px;
}

.advice__blog--title {
	font-family: 'Rotonda Regular';
	font-size: 36px;
	display: flex;
    flex-direction: column;
	padding-bottom: 25px;
}

.advice__blog--img {
	width: 50%;
	display: flex;
	justify-content: center;
}

.advice__blog--desc {
	font-size: 18px;
}

.advice__blog--button {
	margin: 30px 0px;
}

.advice__blog--img {
	width: 620px;
	height: 370px;
	margin: 0px 30px;
}

.advice__blog--img img {
	width: 100%;
}

.order {
	display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-bottom: 40px;
}

.order__title {
    color: #fff;
    padding-top: 40px;
    padding-bottom: 0;
}

.order__bank {
	display: flex;
	padding: 35px 0 0 0;
	flex-wrap: wrap;
}

.order__item {
    width: 25%;
    padding: 0 18px;
}

.order__itemInner {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    background: #fff;
    color: #000;
    border-radius: 20px;
    padding: 32px 10px;
    margin-bottom: 36px;
    box-shadow: 0 0 5px rgb(0, 0, 0, .5);
}
.order__itemInner img {
    display: block;
    max-width: 100%;
    max-height: 170px;
    height: auto;
    object-fit: contain;
    object-position: center;
    border-radius: 50%;
}
.order__item .no-photo {
    font-family: 'Rotonda Bold';
    font-weight: 900;
    width: 170px;
    height: 170px;
    background: #ececec;
    color: #d5d5d5;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-transform: uppercase;
    font-size: 19px;
}
.order__title--bank {
	font-family: 'OpenSans Regular';
    display: block;
    width: 100%;
    padding-top: 30px;
    font-size: 22px;
    text-align: center;
    text-transform: uppercase;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.order__button {
    text-align: center;
}
.guarantee {
	background-color: #fff;
	padding: 40px 0 30px;
}
.guarantee__title {
    font-size: 48px;
    line-height: 1.1;
    text-align: center;
    margin-bottom: 40px;
}
.guarantee__blog {
	display: flex;
	flex-direction: column;
}

.guarantee__wrap {
	background-color: #fff;
    border-radius: 20px 20px 15px 15px;
    text-align: center;
    margin: 0 15px 10px;
    box-shadow: 0 0 5px rgb(0, 0, 0, .5);
}

.guarantee__blog--img span {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 200px;
    background-size: cover!important;
    border-radius: 15px 15px 0 0;
}

.guarantee__blog--img span.post__photoEmpty {
    font-family: 'Rotonda Bold';
    font-weight: 900;
    background: #ececec;
    color: #d5d5d5;
    text-transform: uppercase;
    font-size: 22px;
}
.guarantee__desc {
	padding: 20px;
}
.guarantee__desc--title {
    font-family: 'OpenSans Regular';
    font-size: 18px;
    font-weight: 600;
    min-height: 46px;
}
.guarantee__desc--desc {
	font-family: 'OpenSans Regular';
    font-size: 16px;
    text-align: center;
    margin: 20px 0;
    min-height: 62px;
}

.guarantee__desc--button span {
	color: #fff;
	background-color:#f84f5b;
	border-radius: 30px;
	padding: 10px 20px;
	font-size: 16px;
	cursor: pointer;
	width: 100%;
	display: block
}

.guarantee__blog .btn__primary {
	width: 100%;
    font-size: 16px;
    background: #1f375a;
    padding: 10px;
    transition: all .5s;
}
.guarantee__blog .btn__primary:hover {
	background: linear-gradient(to top, #d64b5b, #f84f5b);
}
.guarantee__blog:hover .btn__primary {
	background: #f84f5b;
}

/* media */

	/* Extra large */
	@media (max-width: 1440px) {
		.container__top {
			padding: 30px 0 40px;
		}
		.container__top--logo img {
			max-width: 300px;
		}
		.container__top--title {
			font-size: 60px;
		}
		.container__top--desc {
			font-size: 38px;
			padding: 25px 0;
		}
		.order__itemInner {
			padding: 20px 10px;
		}
		.videoWrap__video {
			width: 500px;
			height: 260px;
		}

		.videoWrap__wrap {
			width: 40%;
		}

		.videoWrap__title {
			font-size: 26px;
		}

		.videoWrap__desc {
			font-size: 16px;
		}

		.advice__blog--img {
			width: 400px;
			height: 250px;
		}
		
		.advice__blog--wrap {
			width: 40%;
		}

		.advice__blog--title {
			font-size: 26px;
		}

		.advice__blog--desc {
			font-size: 16px;
		}

	}

	@media (max-width: 1200px) {
		.order__itemInner img {
			max-height: 120px;
		}
		.order__title--bank {
			font-size: 18px;
		}
		.order__item .no-photo {
			width: 120px;
			height: 120px;
			font-size: 16px;
		}
		.about__wrap {
			padding: 20px 10px;
		}
		.about__wrap--age {
			font-size: 60px;
		}
		.about__wrap--title {
			padding: 20px 0;
			font-size: 17px;
		}
		.about__wrap--button {
			border-radius: 16px;
		    padding: 10px 15px 11px;
		    font-size: 18px;
		}
	}

	/* Large */
	@media (max-width: 992px) {
		.container__top {
    		padding: 20px 0 30px;
		}
		.container__top--logo img {
		    max-width: 150px;
		}
		.container__top--title {
    		font-size: 60px;
		}
		.container__top--desc {
		    font-size: 22px;
		    padding: 10px 0 20px;
		}
		.order__item {
		    width: 33.33333333%;
		}
		.about__wrap {
    		padding: 20px;
		}
		.about__item {
			width: 50%;
			margin-bottom: 30px;
		}
		.about__wrap--age {
    		font-size: 80px;
		}
		.about__wrap--title {
		    padding: 30px 0;
		    font-size: 20px;
		}
		.about__wrap--button {
		    border-radius: 20px;
		    padding: 12px 15px 13px;
		    font-size: 20px;
		}
		.advice__blog1 {
			flex-direction: column-reverse;
		}

		.advice__blog3 {
			flex-direction: column-reverse;
		}
		.guarantee__wrap {
			margin: 0 10px 10px;
		}
		.videoWrap__wrap {
			padding: 0px;
			width: 85%;
			margin: 0px;
		}

		.videoWrap__button {
			display: flex;
			justify-content: center;
		}
		
		.videoWrap__title {
			text-align: center;
		}

		.videoWrap__desc {
			text-align: center;
		}

		.advice__blog--wrap {
			width: 85%;
			padding: 50px 50px 0px 50px;
		}

		.advice__blog--button {
			display: flex;
			justify-content: center;
		}

		.advice__blog--title {
			text-align: center;
		}

		.advice__blog--desc {
			text-align: center;
		}

	}

	/* Medium */
	@media (max-width: 768px) {
		.menu {
			display: none;
		}
		.container__top--logo img {
		    max-width: 300px;
		}
		.container__top--desc {
		    font-size: 27px;
		    padding: 10px 0 30px;
		}
		.order__item {
			width: 50%;
		}
		.order__itemInner img {
		    max-height: 170px;
		}
		.order__item .no-photo {
		    width: 170px;
		    height: 170px;
		    font-size: 19px;
		}
		.order__title {
			font-size: 40px;
		}
		.about {
			padding: 30px 0 0;
		}
		.about__wrap--title {
		    padding: 20px 0;
		    font-size: 18px;
		}

		.advice__title {
			font-size: 36px;
		}
		.guarantee__title {
		    font-size: 36px;
		}
	}

	/* Small */
	@media (max-width: 576px) {
		.container__top {
			padding: 30px 0 50px;
		    background: url(../images/banner-left-xs-bg.png), url(../images/banner-right-xs-bg.png);
		    background-repeat: no-repeat, no-repeat;
		    background-size: contain, contain;
		    background-position: left -75px, right -15px;
		    background-color: #094362;
		}	
		.container__top--logo {
			padding-bottom: 12px;
		}
		.container__top--title {
		    max-width: 340px;
		    margin: 0 auto;
		}
		.order__bank {
			padding: 30px 0;
		}
		.order__item {
			width: 100%;
		}
		.order__itemInner {
		    padding: 35px 10px;
		    max-width: 292px;
		    margin: 0 auto 20px;
		}
		.order__title {
			font-size: 30px;
			padding-top: 30px;
		}
		.order__title br {
			display: none;
		}
		.guarantee__title {
		    font-size: 30px;
		}
		.guarantee__wrap {
			margin: 0 10px 10px;
		}
		.guarantee__desc--desc {
			font-size: 14px;
		}
		.guarantee__desc--title {
			font-size: 16px;
			min-height: 40px;
		}
		.about {
			margin: 0;
		}


		.advice__blog--img {
			width: 420px;
			height: 230px;
		}

		.advice__title {
			font-size: 30px;
		}

		.advice__blog--title {
			font-size: 22px;
		}

		.advice__blog--desc {
			font-size: 14px;
		}

		.videoWrap__title {
			font-size: 22px;
		}

		.videoWrap__desc {
			font-size: 14px;
		}
		
		.advice__blog--button span {
			font-size: 18px;
		}
		.about__wrap{
			margin: 0 9px;
			padding: 10px;
		}
		.about__item{
			margin-bottom: 30px;
		}
		.about__wrap--button{
			font-size: 16px;
		}
	}

	/* Extra small */
	@media (max-width: 480px) {
		.about__wrap {
			margin: 0;
		}
		.about__item {
			justify-content: center;
		    width: 100%;
		    max-width: 320px;
		    margin-bottom: 20px;
		}
		.about__wrap--title {
		    padding: 30px 0;
		    font-size: 20px;
		}
		.advice__blog--img {
			width: 280px;
			height: 170px;
			margin: 0px 10px;
		}
		.order__itemInner {
			max-width: 100%;
		}
		.order__title {
			font-size: 26px;
		}		
		.about__item {
			max-width: 100%;
			justify-content: normal;
		}
		.advice__title {
			font-size: 26px;
		}
		.guarantee__title {
		    font-size: 26px;
		}

	}
	@media (max-width: 359px) {
		.container__top--title {
		    font-size: 28px;
		    max-width: 260px;
		}
		.about__wrap--age {
		    font-size: 70px;
		}
		.about__wrap--title {
		    padding: 20px 0;
		    font-size: 18px;
		}
	}

	@media (max-width: 320px) {	
		.order__title {
			font-size: 26px;
		}
	}
/* media */